map: Packed
gamemode: Sekret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 03dbf8a8-c3e0-460b-b3eb-63c66d6d4662
  playerICName: Hedonista
  playerOOCName: Czuat
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: 396c4afd-192b-4e06-b386-c2350e83a155
  playerICName: Wendelin Bigoszewski-Malawski
  playerOOCName: GravityMage
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0f21969b-efa2-4e27-8c60-7ce1fcee7050
  playerICName: Jahne Ahonnen
  playerOOCName: link112233
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faa08d79-76ad-49f0-b73a-f9fb82bcaee2
  playerICName: Nikita_pl
  playerOOCName: Nikita_pl
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c1cede4f-12ea-4cc4-bd54-200a5c7befcf
  playerICName: Różowy Terror
  playerOOCName: Noboto
- antagPrototypes: []
  jobPrototypes:
  - InternalAffairsAgent
  playerGuid: c1cede4f-12ea-4cc4-bd54-200a5c7befcf
  playerICName: Zielony Terror
  playerOOCName: Noboto
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Eluna Trikeet
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0e7567ee-46c8-4207-afc2-27b5625b86bc
  playerICName: Filip Fernandez
  playerOOCName: Zintex
roundEndText: >2-

  Był jeden złodziej


  [color=White]Eluna Trikeet, Naukowiec[/color] ([color=gray]Wudanty[/color]) było złodziej z następującymi zadaniami:

  [color=#746694]Złodziej[/color]

  - objectives-objective-success




  [color=yellow]Neutralny wynik![/color]

  Specjaliści nuklearni to:
server_id: unknown_server_id
server_name: unknown
roundId: 425
endTick: 549693
duration: 01:10:42.0290913
fileCount: 908
size: 102135650
uncompressedSize: 1036916372
endTime: 05:05:23.0483436
...
